doctrine_migrations:
    transactional: false
    storage:
        table_storage:
            table_name: 'migration_versions'
    migrations_paths:
        'DoctrineMigrations': '%kernel.project_dir%/migrations'
